uuid: 27d815ed-1308-45a0-b36e-85dc971a6a26
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_internal_search
    - node.type.subsite
id: node.subsite.field_exclude_internal_search
field_name: field_exclude_internal_search
entity_type: node
bundle: subsite
label: 'Exclude From Internal search Results'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
